body {
	background-color: #333333;
}

@font-face {
	font-family: 'Akzidenz-Grotesk Std';
	src: url('./fonts/Akzidenz-Grotesk') format('otf')
		url('AkzidenzGrotesk.otf') format ('opentype');
}

#title {
/*	line-height: 200px;*/
	font-size: 85pt;
	top: 0;
	position: fixed;
	width: 980px;
	height: 550px;
	margin-right: auto;
	margin-left: auto;
	/*font-family: 'Akzidenz-Grotesk Std';*/
	font-family: Arial;
	font-weight: 600;
	overflow: scroll;
	background-color: #333333;
	text-align: center;
/*	vertical-align: middle;
	display: inline-block;*/
}

/*.arrow-down {
	width: 0;
	height: 0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-top: 30px solid gray;
	top: 450;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}*/

.arrow-left {
	width: 0;
	height: 0;
	border-top: 90px solid transparent;
	border-bottom: 90px solid transparent;
	border-right: 90px solid gray;
	position: fixed;
	margin-top: 690;
	margin-right: auto;
}

#principles {
	text-align: left;
	font-size: 45pt;
	top: 650;
	width: 700px;
	margin-left: 180;
	/*font-family: 'Akzidenz-Grotesk Std';*/
	font-family: Arial;
	position: relative;
	font-weight: 600;
	letter-spacing: .3px;
}

#about {
	text-align: left;
	font-size: 45pt;
	top: 690;
	width: 700px;
	height: 2500px;
	margin-left: 180;
	/*font-family: 'Akzidenz-Grotesk Std';*/
	font-family: Arial;
	position: relative;
	font-weight: 600;
	letter-spacing: .3px;
}















